[Mailman-Users] 2.1b5 still announcing as 2.1b4?

Alexander Skwar ASkwar at email-server.info
Sun Nov 24 00:03:12 CET 2002

So sprach Barry A. Warsaw am 2002-11-23 um 14:54:22 -0500 :
> Remember that after you upgrade and re-install, you need to restart
> your qrunners, e.g. "mailmanctl restart"

Oh, I'd "never" forget to do something like this.  "Never" ;)

Thanks, now it works.

Alexander Skwar
How to quote:	http://learn.to/quote (german) http://quote.6x.to (english)
Homepage:	http://www.iso-top.biz     |    Jabber: askwar at a-message.de
   iso-top.biz - Die günstige Art an Linux Distributionen zu kommen
                       Uptime: 7 days 0 hours 40 minutes

More information about the Mailman-Users mailing list